Subject: bug#23729: [PATCH] Remove ‘ert-with-function-mocked’ macro in favour of ‘cl-letf’ macro

From: Michal Nazarewicz <[email-masked]>
Date: Wed, 08 Jun 2016 19:15:21 +0200

On Wed, Jun 08 2016, Glenn Morris wrote:
> I see you added it in the first place?
> So I guess you should feel free to remove it again. :)

The write access seems to be misbehaving though (I’ve already tried with
the NEWS typo fix):

Counting objects: 17, done.
Delta compression using up to 4 threads.
Compressing objects: 100% (17/17), done.
Writing objects: 100% (17/17), 1.59 KiB | 0 bytes/s, done.
Total 17 (delta 14), reused 0 (delta 0)
error: unpack failed: unpack-objects abnormal exit
To git://git.sv.gnu.org/emacs.git
 ! [remote rejected] ert -> master (n/a (unpacker error))
error: failed to push some refs to 'git://git.sv.gnu.org/emacs.git'

-- 
Best regards
ミハウ “𝓶𝓲𝓷𝓪86” ナザレヴイツ
«If at first you don’t succeed, give up skydiving»